Page MenuHomePhabricator

Explore a process for UX/UI discussion
Closed, ResolvedPublic

Description

Related to https://phabricator.wikimedia.org/T117482, we need to select an initial task and get the test started.

Event Timeline

Moushira created this task.Dec 16 2015, 4:16 PM
Moushira updated the task description. (Show Details)
Moushira raised the priority of this task from to Needs Triage.
Moushira added a subscriber: Moushira.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 16 2015, 4:16 PM
Moushira claimed this task.Dec 16 2015, 4:21 PM
Moushira set Security to None.

Does this task block T117482, or require fixing T117482 first, or is it independent from the status of T117482? Trying to understand their relation... Thanks!

Qgil added a comment.Jan 18 2016, 12:15 PM

Does this task block T117482, or require fixing T117482 first, or is it independent from the status of T117482? Trying to understand their relation... Thanks!

I have the same questions. Please clarify, and we might be able to help you organizing this effort.

Moushira lowered the priority of this task from High to Low.Apr 5 2016, 10:23 AM
Qgil closed this task as Resolved.Apr 5 2016, 10:24 AM
Qgil reopened this task as Open.Apr 5 2016, 10:38 AM

Er... I wasn't supposed to close this task, sorry.

I am adding some UX/Design related projects so this project idea shows up in their backlogs too.

@Qgil
Design Research is not clear on what you are asking for from us. So we are removing the Design Research Backlog project for now. Please feel free to add us back when expectations are clarified. Thanks!

The task description needs way more information what this task is about so other folks could provide input.

Moushira closed this task as Resolved.